This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 70531 - alt-tab dont always work when the mouse is in the middle of the screen
alt-tab dont always work when the mouse is in the middle of the screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-08-02 04:50 EDT by Dams
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 16:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-08-02 04:50:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
The alt-tab binding dont always work when the mouse is in the middle of the
screen (inside the window

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Move the mouse pointer in the middle of the screen where the alt-tab little
window should appear
2. Press alt-tab
3. Release alt-tab
	

Actual Results:  Sometimes the little window stay on top in the middle of the
screen, I have to click in it to make it disappear and the focused window is
still the same. It's not possible to presse again alt-tab to "unlock".. But
moving the mouse and pressing alt-tab after works ...

Expected Results:  Should change the focused window.

Additional info:
Comment 1 Havoc Pennington 2002-08-07 16:22:55 EDT
Do you use sloppy focus or click-to-focus?

Can you try the latest metacity 2.4.0 when it appears in Rawhide?
Comment 2 Dams 2002-09-03 09:34:52 EDT
[dnade@enclume ~]# rpm -q metacity                                             
                   metacity-2.4.0.92-4

Problem still exists. :(
Comment 3 Havoc Pennington 2003-01-12 16:57:23 EST
Works fine for me with latest

Note You need to log in before you can comment on or make changes to this bug.